"App Memory" = "Μνήμη εφαρμογής";
"Page Ins" = "Εισερχόμενες σελίδες";
"Cached Files" = "Αρχεία σε προσωρινή μνήμη";
"Wired" = "Καλωδιωμένα";
"MEMORY PRESSURE" = "ΠΙΕΣΗ ΜΝΗΜΗΣ";
"File Cache" = "Cache αρχείου";
"Compressed" = "Συμπιεσμένη";
"%1$@ of %2$@" = "%1$@ από %2$@";
"Memory Pressure Above" = "Πιεση Μνημης >";
"Page Outs" = "Εξερχόμενες σελίδες";
"Pressure" = "Η πίεση μνήμης";
"Memory Used" = "Μνήμη που χρησιμοποιείται";
"PROCESSES" = "ΔΙΕΡΓΑΣΊΕΣ";
"MEMORY" = "ΜΝΉΜΗ";
"PRESSURE" = "Η ΠΊΕΣΗ ΜΝΉΜΗΣ";
"Used" = "Σε χρήση";
"Memory Pressure" = "Πιεση Μνημης";
"Inactive" = "Ανενεργά ";
"Free" = "Διαθέσιμα";
"Memory" = "Μνήμη";
"SWAP MEMORY" = "Ανταλλαγή που χρησιμοποιήθηκε";
"Active" = "Ενεργά";


// Unlocalized strings



// Unlocalized strings

"Cache" = "Cache";
"PAGES" = "PAGES"; // memory pages (page ins and page outs)


// Modified strings

